@charset "UTF-8";
/* CSS Document Belfry Villa */

* {
    margin: 0;
    padding: 0;
}

body {
    background-image: url("http://www.belfryvilla.co.nz/images/background.jpg");
    background-color: #483E3D;
    box-shadow: 0 0 250px rgba(0,0,0,0.5)inset;
}
.btn {
    background-color: rgba(0,0,0,0.0);
    background-image: none;
    border-color: #837373;
    border-radius: 1px;
    color: #dfd3aa;
    margin: 5px 0 0;
    padding: 6px 14px 8px;
    text-align: center;
    text-shadow: none;
    font-family: UniversMedium,UniversMedium1,Arial,Helvetica,sans-serif;
}
.btn:hover {
    background-color: rgba(0,0,0,0.0);
    background-image: none;
    border-color: #dfd3aa;
    border-radius: 1px;
    color: #ffffff;
    margin: 5px 0 0;
    padding: 6px 14px 8px;
    text-align: center;
    text-shadow: none;
}
#rt-top-surround {
    background-color: rgba(255,255,255,0);
    background-image: none;
    background-repeat: repeat-x;
    border-bottom: 0px solid #000000;
    box-shadow: none;
    text-shadow: none;
}
#rt-logo {
    margin: auto;
}
.logo-block {
    margin-top: 15px;
    margin-bottom: 15px;
}

/** MAIN MENU **/
#rt-drawer .main_menu {
    padding: 0px;
    margin: 0px;
    width: 100%;
}
#rt-drawer .main_menu .gf-menu {
    padding: 0px;
    margin: 0px auto;
    width: 680px;
    text-align: center;
}
#rt-drawer .gf-menu li {
    border: 0px;
    margin: 0 7px;
}
#rt-drawer .gf-menu .item  {
    color: #dfd3aa;
    font-family: UniversCondensedMacron,UniversCondensedMacron1,Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    list-style-type: none;
    text-align: center;
    text-transform: uppercase;
    background: none;
    border: 0px solid #252525;
    border-radius: 4px;
    box-shadow: none;
}
#rt-drawer .gf-menu.l1 > li.active {
    background: none;
    border: 0px solid #252525;
    border-radius: 4px;
    box-shadow: none;
}
#rt-drawer .gf-menu.l1 > li:hover {
    background: none;
    border: 0px solid #252525;
    border-radius: 4px;
    box-shadow: none;
    padding: 0px;
}
#rt-drawer {
    background: none;
    border-top: 4px groove #666666;
    border-bottom: 4px groove #666666;
    box-shadow: none;
}
#rt-drawer, x:-moz-any-link { 
    border-top: 4px groove rgba(0,0,0,0.6);
    border-bottom: 4px groove rgba(0,0,0,0.6);
}

/** HOMEPAGE **/
#rt-showcase {
    background-color: rgba(255,255,255,0);
    background-image: none;
    background-repeat: repeat-x;
    border-bottom: 0px solid #ffffff;
    box-shadow: none;
    text-shadow: none;
}
#rt-showcase .rt-showcase-pattern {
    background-image: none;
}
#rt-showcase h1 {
    color: #dfd3aa;
    font-family: UniversCondensedBold,UniversCondensedBold1,Arial,Helvetica,sans-serif;
    font-size: 32px;
    font-weight: normal;
    line-height: 20px;
    margin-bottom: 20px;
    margin-top: 5px;
    text-transform: uppercase;
}
#rt-showcase h3 {
    color: #dfd3aa;
    font-family: UniversBold,UniversBold1,Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 21px;
    margin-bottom: 10px;
}
#rt-showcase p {
    color: #e3e3e3;
    font-family: UniversMedium,UniversMedium1,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 10px;
}
#rt-showcase .rt-omega .rt-block {
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 6px 15px 0px;
}
#rt-showcase .home_slider .galleria-container {
    background-color: rgba(255,255,255,0) !important;
}


#rt-feature h4 {
    color: #dfd3aa;
    font-family: UniversBold,UniversBold1,Arial,Helvetica,sans-serif;
    font-size: 16px;
    letter-spacing: 0.02em;
    font-weight: normal;
    margin-bottom: 15px;
    padding: 8px 0px;
    text-align: center;
    text-transform: uppercase;
    border-top: 4px groove #666666;
    border-bottom: 4px groove #666666;
}
#rt-feature h4, x:-moz-any-link { 
    border-top: 4px groove rgba(0,0,0,0.6);
    border-bottom: 4px groove rgba(0,0,0,0.6);
}
#rt-feature p {
    color: #e3e3e3;
    font-family: UniversMedium,UniversMedium1,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 10px;
}
#rt-feature img {
    width: 100%;
}
#rt-feature .rt-block {
    padding-top: 0px;
    padding-bottom: 7px;
    margin-top: 0px;
}


/** MAIN CONTENT **/
#rt-mainbody {
    padding-top: 30px;
}
#rt-main h1 {
    color: #dfd3aa;
    font-family: UniversCondensedBold,UniversCondensedBold1,Arial,Helvetica,sans-serif;
    font-size: 32px;
    font-weight: normal;
    line-height: 32px;
    margin-bottom: 20px;
    margin-top: 5px;
    text-transform: uppercase;
    border-bottom: 4px groove #666666;
    padding-bottom: 15px;
}
#rt-main h1, x:-moz-any-link { 
    border-bottom: 4px groove rgba(0,0,0,0.6);
}
#rt-main h3 {
    color: #dfd3aa;
    font-family: UniversBold,UniversBold1,Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 21px;
    margin-bottom: 10px;
}
#rt-main h4 {
    color: #dfd3aa;
    font-family: UniversCondensedBold,UniversCondensedBold1,Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
    margin-top: 18px;
    text-transform: uppercase;
    padding-bottom: 0px;
}
#rt-main h5 {
    color: #e3e3e3;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 10px;
}
#rt-main a:hover {
    color: #ffffff;
}
#rt-main p {
    color: #dddddd;
    font-family: UniversMedium,UniversMedium1,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 10px;
}
.galleria-container {
   background-color: #837373 !important;
}
.line {
    border-bottom: 4px groove #666666;
    height: 1px;
    margin: 15px 0;
}
.line, x:-moz-any-link { 
    border-bottom: 4px groove rgba(0,0,0,0.6);
}
#rt-main ul { 
   padding-bottom: 10px;
}
#rt-main li {
    color: #dddddd;
    font-family: UniversMedium,UniversMedium1,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 1px;
}


/** SIDEBAR **/
#rt-sidebar-a {
    padding-top: 20px;
}
#rt-sidebar-a a:hover {
    color: #ffffff;
}
#rt-sidebar-a h2 {
    color: #dfd3aa;
    font-family: UniversBold,UniversBold1,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin-top: 30px;
    line-height: 18px;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
    border-bottom: 4px groove #666666;
    border-top: 4px groove #666666;
}
#rt-sidebar-a h2, x:-moz-any-link { 
    border-top: 4px groove rgba(0,0,0,0.6);
    border-bottom: 4px groove rgba(0,0,0,0.6);
}
#rt-sidebar-a h5 {
    color: #dfd3aa;
    font-family: BemboBoldItalic,BemboBoldItalic1,"Times New Roman",Times,serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    margin-bottom: 0;
    padding-top: 0;
    text-align: left;
    text-transform: uppercase;
    font-style: normal;
}
#rt-sidebar-a h6 {
    color: #e3e3e3;
    font-family: BemboItalic,BemboItalic1,"Times New Roman",Times,serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 22px;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 0;
    text-align: left;
}
.white {
   color: #ffffff;
}  
.gold {
   color: #dfd3aa;
}



/** CONTACT FORM **/
#rt-content-bottom #foxcontainer_m101 {
    padding: 0px;
}
#rt-content-bottom .rt-block {
    padding-top: 0px;
    margin-top: 0px;
}
#rt-content-bottom #foxcontainer_m101 .controls {
    color: #dddddd;
    font-family: UniversMedium,UniversMedium1,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 10px;
}
#rt-content-bottom #foxcontainer_m101 .alert-success {
    background-color: #000000;
    border-color: #000000;
    color: #468847;
}


/** FOOTER **/
#rt-footer {
    background: none;
    border-top: 3px groove #666666;
    box-shadow: none;
}
#rt-footer, x:-moz-any-link { 
    border-top: 3px groove rgba(0,0,0,0.6);
}
#rt-footer a:hover {
    color: #ffffff;
}
#rt-footer .rt-block {
    padding-top: 10px;
}
#rt-footer h1 {
    color: #dfd3aa;
    font-family: BemboBold,BemboBold1,"Times New Roman",Times,serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 18px;
    margin: 0;
    padding: 0px 0 7px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: top;
}
#rt-footer p {
    color: #dfd3aa;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: center;
}
.grey {
    color: #e3e3e3;
}


/* Smartphones */
    @media (max-width: 480px) {
       #rt-drawer {
           border-bottom: none;
       }
       #rt-showcase .rt-grid-4 .rt-block {
         padding-bottom: 5px;
         margin-bottom: 0px;
       }
       #rt-showcase .rt-grid-8 .rt-block {
         margin-top: 0px;
       }
}
/* Smartphones to Tablets */
    @media (min-width: 481px) and (max-width: 767px) {
       #rt-drawer {
         border-bottom: none;
       }
       #rt-showcase .rt-grid-4 .rt-block {
         padding-bottom: 5px;
         margin-bottom: 0px;
       }
       #rt-showcase .rt-grid-8 .rt-block {
         margin-top: 0px;
       }
}
/* Tablets */
    @media (min-width: 768px) and (max-width: 959px) {
       #rt-showcase .rt-grid-4 {
         width: 100%;
         padding-top: 20px;
       }
       #rt-showcase .rt-grid-4 .rt-block {
         padding-bottom: 5px;
         margin-bottom: 0px;
       }
       #rt-showcase .rt-grid-8 {
         width: 100%;
       }
       #rt-showcase .rt-grid-8 .rt-block {
         margin-top: 0px;
       }
}




@font-face {
    font-family: 'BemboBoldItalic';
    src: url('http://www.belfryvilla.co.nz/fonts/bembo_bold_italic-webfont.eot');
    src: url('http://www.belfryvilla.co.nz/fonts/bembo_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belfryvilla.co.nz/fonts/bembo_bold_italic-webfont.woff') format('woff'),
         url('http://www.belfryvilla.co.nz/fonts/bembo_bold_italic-webfont.ttf') format('truetype'),
         url('http://www.belfryvilla.co.nz/fonts/bembo_bold_italic-webfont.svg#BemboBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BemboBold';
    src: url('http://www.belfryvilla.co.nz/fonts/bembo_bold-webfont.eot');
    src: url('http://www.belfryvilla.co.nz/fonts/bembo_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belfryvilla.co.nz/fonts/bembo_bold-webfont.woff') format('woff'),
         url('http://www.belfryvilla.co.nz/fonts/bembo_bold-webfont.ttf') format('truetype'),
         url('http://www.belfryvilla.co.nz/fonts/bembo_bold-webfont.svg#BemboBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BemboItalic';
    src: url('http://www.belfryvilla.co.nz/fonts/bembo_italic-webfont.eot');
    src: url('http://www.belfryvilla.co.nz/fonts/bembo_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belfryvilla.co.nz/fonts/bembo_italic-webfont.woff') format('woff'),
         url('http://www.belfryvilla.co.nz/fonts/bembo_italic-webfont.ttf') format('truetype'),
         url('http://www.belfryvilla.co.nz/fonts/bembo_italic-webfont.svg#BemboItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UniversMedium';
    src: url('http://www.belfryvilla.co.nz/fonts/univers_55-webfont.eot');
    src: url('http://www.belfryvilla.co.nz/fonts/univers_55-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belfryvilla.co.nz/fonts/univers_55-webfont.woff') format('woff'),
         url('http://www.belfryvilla.co.nz/fonts/univers_55-webfont.ttf') format('truetype'),
         url('http://www.belfryvilla.co.nz/fonts/univers_55-webfont.svg#UniversMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UniversBold';
    src: url('http://www.belfryvilla.co.nz/fonts/univers_65_bold-webfont.eot');
    src: url('http://www.belfryvilla.co.nz/fonts/univers_65_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belfryvilla.co.nz/fonts/univers_65_bold-webfont.woff') format('woff'),
         url('http://www.belfryvilla.co.nz/fonts/univers_65_bold-webfont.ttf') format('truetype'),
         url('http://www.belfryvilla.co.nz/fonts/univers_65_bold-webfont.svg#UniversBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UniversCondensedBold';
    src: url('http://www.belfryvilla.co.nz/fonts/univers_67_condensed_bold-webfont.eot');
    src: url('http://www.belfryvilla.co.nz/fonts/univers_67_condensed_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belfryvilla.co.nz/fonts/univers_67_condensed_bold-webfont.woff') format('woff'),
         url('http://www.belfryvilla.co.nz/fonts/univers_67_condensed_bold-webfont.ttf') format('truetype'),
         url('http://www.belfryvilla.co.nz/fonts/univers_67_condensed_bold-webfont.svg#UniversCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UniversCondensedMacron';
    src: url('http://www.belfryvilla.co.nz/fonts/univers-condensedmacron-webfont.eot');
    src: url('http://www.belfryvilla.co.nz/fonts/univers-condensedmacron-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.belfryvilla.co.nz/fonts/univers-condensedmacron-webfont.woff') format('woff'),
         url('http://www.belfryvilla.co.nz/fonts/univers-condensedmacron-webfont.ttf') format('truetype'),
         url('http://www.belfryvilla.co.nz/fonts/univers-condensedmacron-webfont.svg#UniversCondensedMacron') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'BemboBoldItalic1';
    src: url('http://belfryvilla.co.nz/fonts/bembo_bold_italic-webfont.eot');
    src: url('http://belfryvilla.co.nz/fonts/bembo_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfryvilla.co.nz/fonts/bembo_bold_italic-webfont.woff') format('woff'),
         url('http://belfryvilla.co.nz/fonts/bembo_bold_italic-webfont.ttf') format('truetype'),
         url('http://belfryvilla.co.nz/fonts/bembo_bold_italic-webfont.svg#BemboBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BemboBold1';
    src: url('http://belfryvilla.co.nz/fonts/bembo_bold-webfont.eot');
    src: url('http://belfryvilla.co.nz/fonts/bembo_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfryvilla.co.nz/fonts/bembo_bold-webfont.woff') format('woff'),
         url('http://belfryvilla.co.nz/fonts/bembo_bold-webfont.ttf') format('truetype'),
         url('http://belfryvilla.co.nz/fonts/bembo_bold-webfont.svg#BemboBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'BemboItalic1';
    src: url('http://belfryvilla.co.nz/fonts/bembo_italic-webfont.eot');
    src: url('http://belfryvilla.co.nz/fonts/bembo_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfryvilla.co.nz/fonts/bembo_italic-webfont.woff') format('woff'),
         url('http://belfryvilla.co.nz/fonts/bembo_italic-webfont.ttf') format('truetype'),
         url('http://belfryvilla.co.nz/fonts/bembo_italic-webfont.svg#BemboItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UniversMedium1';
    src: url('http://belfryvilla.co.nz/fonts/univers_55-webfont.eot');
    src: url('http://belfryvilla.co.nz/fonts/univers_55-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfryvilla.co.nz/fonts/univers_55-webfont.woff') format('woff'),
         url('http://belfryvilla.co.nz/fonts/univers_55-webfont.ttf') format('truetype'),
         url('http://belfryvilla.co.nz/fonts/univers_55-webfont.svg#UniversMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UniversBold1';
    src: url('http://belfryvilla.co.nz/fonts/univers_65_bold-webfont.eot');
    src: url('http://belfryvilla.co.nz/fonts/univers_65_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfryvilla.co.nz/fonts/univers_65_bold-webfont.woff') format('woff'),
         url('http://belfryvilla.co.nz/fonts/univers_65_bold-webfont.ttf') format('truetype'),
         url('http://belfryvilla.co.nz/fonts/univers_65_bold-webfont.svg#UniversBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UniversCondensedBold1';
    src: url('http://belfryvilla.co.nz/fonts/univers_67_condensed_bold-webfont.eot');
    src: url('http://belfryvilla.co.nz/fonts/univers_67_condensed_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfryvilla.co.nz/fonts/univers_67_condensed_bold-webfont.woff') format('woff'),
         url('http://belfryvilla.co.nz/fonts/univers_67_condensed_bold-webfont.ttf') format('truetype'),
         url('http://belfryvilla.co.nz/fonts/univers_67_condensed_bold-webfont.svg#UniversCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'UniversCondensedMacron1';
    src: url('http://belfryvilla.co.nz/fonts/univers-condensedmacron-webfont.eot');
    src: url('http://belfryvilla.co.nz/fonts/univers-condensedmacron-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://belfryvilla.co.nz/fonts/univers-condensedmacron-webfont.woff') format('woff'),
         url('http://belfryvilla.co.nz/fonts/univers-condensedmacron-webfont.ttf') format('truetype'),
         url('http://belfryvilla.co.nz/fonts/univers-condensedmacron-webfont.svg#UniversCondensedMacron') format('svg');
    font-weight: normal;
    font-style: normal;

}
